html, body{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-family:'Avenir-Book', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:24px;
	vertical-align: baseline;
	background: #fff;
	color:#252525;
	text-align:left;
}
*{border-radius: 0; text-decoration:none;} 
img {border: 0;} 
input:focus { outline: none;} 
.formbtn input {-webkit-appearance:none; text-transform:uppercase;}
input[type="text"], input[type="email"], input[type="password"], textarea {-webkit-appearance: none;}
table th {font-weight:normal;} 

/* HEADERS */
h1,h2,h3,h4 {color:#252525; font-family:'Avenir-Book', Arial, Helvetica, sans-serif; font-weight: normal; margin:0; padding:0; text-transform:uppercase;}
h1 {font-size:30px; line-height:30px; margin-bottom:40px;}
.page h1{line-height:40px; margin-bottom: 20px;}
h2 {font-size:29px; line-height:29px;}
h3 {font-size:15px; line-height:15px;}
h4 {font-size:19px; line-height:19px;}
@media screen and (max-width: 768px) {
h1 {font-size:26px; line-height:26px;}
}
@media screen and (max-width:750px) {
.page h1{font-size:22px; line-height:32px;}
}

/* LINKS */
a, input, .section.home_top .tekstbtn div {-webkit-transition: All 0.3s ease; -moz-transition: All 0.3s ease; -o-transition: All 0.3s ease; -ms-transition: All 0.3s ease;transition: All 0.3s ease;}
a, a:link, a:visited {color: #000; text-decoration: none;}
a:hover, a:active {color: #000; text-decoration: underline;}

/* STYLING */
p {margin:20px 0 0 0; padding:0;}
p.center{ width:70%; text-align:center; margin:0 auto 40px auto;}
p.last{ margin-bottom:0px;}
@media screen and (max-width: 480px) {
p {margin:20px 0px;}
p.center{margin:0 auto 20px auto;}
}

.error{color: #F00;}
.shadow{-webkit-filter: drop-shadow(4px 4px 4px 4px rgba(0,0,0,0.2)); filter: url(shadow.svg#drop-shadow); -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=	4,OffY=4,Color='#bbbbbb')"; filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=4, OffY=4, Color='#bbbbbb')";}

.clear {
  clear: left;
}

/* KLEUREN */
.rood {background:#c65438;}
.roze {background:#e4b7a3;}

/* SOCIAL */
/*
a.social{display:inline-block; width:24px; height:24px; margin:8px 15px 0 0; -webkit-transition:none; -moz-transition:none; -o-transition:none; -ms-transition:none; transition:none;}
a.social.facebook{background:url(../img/icons/facebook.png) no-repeat;}
a.social.twitter{background:url(../img/icons/twitter.png) no-repeat;}
a.social.instagram{background:url(../img/icons/instagram.png) no-repeat; margin-left:-2px;}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
a.social.facebook{background:url(../img/icons/facebook@2x.png) no-repeat; background-size:24px 48px;}
a.social.twitter{background:url(../img/icons/twitter@2x.png) no-repeat; background-size:24px 48px;}
a.social.instagram{background:url(../img/icons/instagram@2x.png) no-repeat; background-size:24px 48px;}
}
a.social:hover{background-position:0 -24px;}
*/